package com.bocloud.nms.model.veeam.job;

public class NotificationVmAttributeSettingsModel {

    private boolean isEnabled;
    private String notes;
    private boolean appendToExisitingValue;

    public boolean  getIsEnabled() {
        return isEnabled;
    }

    public void setIsEnabled(boolean enabled) {
        isEnabled = enabled;
    }

    public String getNotes() {
        return notes;
    }

    public void setNotes(String notes) {
        this.notes = notes;
    }

    public boolean isAppendToExisitingValue() {
        return appendToExisitingValue;
    }

    public void setAppendToExisitingValue(boolean appendToExisitingValue) {
        this.appendToExisitingValue = appendToExisitingValue;
    }

    @Override public String toString() {
        return "NotificationVmAttributeSettingsModel{" + "isEnabled=" + isEnabled + ", notes='" + notes + '\''
            + ", appendToExisitingValue=" + appendToExisitingValue + '}';
    }
}
